body {
  font-family: Luminari, fantasy /* Семейство шрифтов */
  font-size: 12pt; /* Размер основного шрифта в пунктах  */
  background: #778899; /* Цвет фона веб-страницы */
}
header{
   font-family: Luminari, fantasy; /* Семейство шрифтов */
   text-align: left;
   background: #B0C4DE ;
   margin:20px;
}

.logo{
	background:#B0C4DE;
  float:left;
  margin:5px; 
}
nav{
   font-family: Luminari, fantasy; /* Семейство шрифтов */
   text-align: center;
   background: #B0C4DE ;
   margin-left:15%;
   width: 70%;
}
footer{
background:#B0C4DE;
  text-align: right;
  max-width:auto;
  width:100%;
} 
h1 {
  color: #FFFFFF; /* Цвет заголовка */
  font-size: 24pt; /* Размер шрифта в пунктах */
  font-weight: normal; /* Нормальное начертание текста  */
}
h3{ 
   text-align: center;
}
.link {
  margin-left: 15%;
  background: #B0C4DE ;
  width:70%;
}
.table{
  text-align: center;
  background: #B0C4DE ;
  position: relative;
  margin-left:15%;
  width: 70%;
}
.nch{
	background:#968eb4;
}
table{
  border: 1px solid black;
  border-collapse: collapse; //*убираем двойные линии вокруг ячеек*/
  position: relative;
  width: 100%;
}
td, th{
  text-align: center;
  border: 1px solid black;
}
.a1{
  width: 50%;
}
.a2{
  width: 25%;
}
.forma{
  background: #B0C4DE ;
  position: relative;
  margin-left:15%;
  width: 70%;
  text-align: center;
}
